Subject: New Reply Received - Plz Check I didn't receive my order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Apr 2022 01:07:40 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  Plz Check I didn't receive my order   Ticket comment <div dir="auto">I didn't get any response from your side kindly update me at your earliest thankx<br><br><div title="hw_signature">Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Fri, Apr 1, 2022, 9:32 AM<br>To: [email-masked]<br>Subject: Re: [#4108131] - Plz Check I didn't receive my order<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mohammad  ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966557265291). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4108131:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4108131